devguard
AssetsOverview

Get the asset inventory’s status: sensitivity, coverage and the open findings.

GET
/assets/overview/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Query Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/assets/overview/?organizationId=string"
{  "total": 0,  "bySensitivity": [    0  ],  "unrated": 0,  "withoutClass": 0,  "findings": [    {      "kind": "UNRATED",      "asset": {        "id": "string",        "slug": "string",        "shortId": 0,        "name": "string",        "sensitivity": 0,        "ownerName": "string"      },      "since": "string"    }  ],  "coverage": [    {      "step": "classified",      "done": 0,      "total": 0    }  ]}

How is this guide?